RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004296SAF[All Projects] Generalpublic2018-08-13 10:592019-03-17 18:21
ReporterCrazyStryker 
Assigned Toreyhard 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.4.6 
Target VersionFixed in Version0.4.9 
Summary0004296: BRK M79 AT Grenade Produces No Sound/Visual
DescriptionThe BRK M79 AT Grenade produces no blast sound upon detonation and when it does detonate it has no visual effect and is extremely weak. Does not harm player and upon testing, only damages small vehicles such as cars.
Steps To ReproduceThrow grenade at ground.
Additional InformationWill only damage player with shrapnel if ACE is on.
TagsNo tags attached.
RHS version
Attached Files

- Relationships

-  Notes
(0008127)
Jastreb (administrator)
2018-08-16 19:48

Grenade is a copy of Russian RKG 3EM and is WIP. Its not fully functional at the moment.

- Issue History
Date Modified Username Field Change
2018-08-13 10:59 CrazyStryker New Issue
2018-08-13 11:21 CrazyStryker Additional Information Updated View Revisions
2018-08-16 19:48 Jastreb Note Added: 0008127
2018-08-19 11:08 Jastreb Priority none => normal
2018-08-19 11:08 Jastreb Status new => acknowledged
2018-08-19 11:08 Jastreb Product Version => 0.4.6
2019-03-17 18:20 reyhard Status acknowledged => resolved
2019-03-17 18:20 reyhard Fixed in Version => 0.4.9
2019-03-17 18:20 reyhard Resolution open => fixed
2019-03-17 18:20 reyhard Assigned To => reyhard


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker